<?php
$z[0]=Array("field","朱洪武豆腐,朱洪武豆腐介绍,蚌山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","又名“凤阳酿豆腐”，是明太祖朱元璋的宫廷菜之一，也是沿淮地区的传统名菜。传说：明朝开国皇帝朱元璋（年号洪武）幼时，因家境贫困靠乞讨度日。有一次，他在凤阳城内讨到一块“酿豆腐”，吃后感觉颇有滋味，便经常讨食。待到登基之后，朱元璋时常想起家乡风",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","朱洪武豆腐_蚌山区特产朱洪武豆腐",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　又名“”，是明太祖朱元璋的宫廷菜之一，也是沿淮地区的传统名菜。\n</p><p>　　传说：明朝开国皇帝朱元璋（年号洪武）幼时，因家境贫困靠乞讨度日。有一次，他在凤内讨到一块“酿豆腐”，吃后感觉颇有滋味，便经常讨食。待到登基之后，朱元璋时常想起家乡风味的酿豆腐，便从凤阳将厨师请进皇宫当御厨，专做此菜宴请宾客，深得赞赏。这道将圆形豆腐片夹上鸡脯肉、猪瘦肉、虾仁三泥，下油锅炸成金晃晃、圆滚滚的油果，再浇上糖醋卤汁的神奇豆腐，吃起来肉嫩脆香，甜酸别致，清爽可口，也因为我们的朱皇帝而驰名于世、流传至今。		\n</p><p>　",554,1093);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061L4G5F-5VQ.gif",1095,1178);
$z[7][4]['name']="litpic";

?>